CVE-2008-0255

2008-01-15T15:00:00
ID CVE-2008-0255
Type cve
Reporter NVD
Modified 2017-09-28T21:30:11

Description

SQL injection vulnerability in archive.php in iGaming 1.5, and 1.3.1 and earlier, allows remote attackers to execute arbitrary SQL commands via the section parameter.